export const ifsTimesheetCollectionMock = {
  "@odata.context":
    "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/$metadata#Employees(CompanyId=%27RETIA%27,EmpNo=%27590061701%27)/ReportItemSet",
  value: [
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-11-01-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAGAACgiMAAF^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-11-01",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 66,
      Hours: 1.1,
      Col1: "1641",
      Col2: "1862",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "Vývoj SW PHP",
      Label: "1641 - 1862",
      Objid: "AAAaANAAGAACgiMAAF",
      Objversion: "12-NOV-21",
      ReportSequence: 8072,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "1641 - Rozvoj produktů ReDat - Vývoj SW PHP",
      WorkTask: "1862 - Vývoj SW PHP",
      DiffAutoFilled: false,
      Site: "1862 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-11-01,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAGAACgiMAAF')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-11-02-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAGAACgiMAAG^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-11-02",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 480,
      Hours: 8,
      Col1: "1641",
      Col2: "1862",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "Vývoj SW PHP",
      Label: "1641 - 1862",
      Objid: "AAAaANAAGAACgiMAAG",
      Objversion: "12-NOV-21",
      ReportSequence: 8073,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "1641 - Rozvoj produktů ReDat - Vývoj SW PHP",
      WorkTask: "1862 - Vývoj SW PHP",
      DiffAutoFilled: false,
      Site: "1862 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-11-02,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAGAACgiMAAG')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-11-03-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAGAACgiMAAH^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-11-03",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 420,
      Hours: 7,
      Col1: "1641",
      Col2: "1862",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "Vývoj SW PHP",
      Label: "1641 - 1862",
      Objid: "AAAaANAAGAACgiMAAH",
      Objversion: "12-NOV-21",
      ReportSequence: 8074,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "1641 - Rozvoj produktů ReDat - Vývoj SW PHP",
      WorkTask: "1862 - Vývoj SW PHP",
      DiffAutoFilled: false,
      Site: "1862 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-11-03,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAGAACgiMAAH')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-11-05-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAGAACgigAAF^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-11-05",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 600,
      Hours: 10,
      Col1: "1641",
      Col2: "1862",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "Vývoj SW PHP",
      Label: "1641 - 1862",
      Objid: "AAAaANAAGAACgigAAF",
      Objversion: "12-NOV-21",
      ReportSequence: 8663,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "1641 - Rozvoj produktů ReDat - Vývoj SW PHP",
      WorkTask: "1862 - Vývoj SW PHP",
      DiffAutoFilled: false,
      Site: "1862 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-11-05,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAGAACgigAAF')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-11-08-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAGAACgihAAC^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-11-08",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 589.8,
      Hours: 9.83,
      Col1: "1641",
      Col2: "1862",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "Vývoj SW PHP",
      Label: "1641 - 1862",
      Objid: "AAAaANAAGAACgihAAC",
      Objversion: "15-NOV-21",
      ReportSequence: 9048,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "1641 - Rozvoj produktů ReDat - Vývoj SW PHP",
      WorkTask: "1862 - Vývoj SW PHP",
      DiffAutoFilled: false,
      Site: "1862 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-11-08,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAGAACgihAAC')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-11-11-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAGAACgi/AAa^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-11-11",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 660,
      Hours: 11,
      Col1: "1641",
      Col2: "1862",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "Vývoj SW PHP",
      Label: "1641 - 1862",
      Objid: "AAAaANAAGAACgi/AAa",
      Objversion: "18-NOV-21",
      ReportSequence: 10550,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "1641 - Rozvoj produktů ReDat - Vývoj SW PHP",
      WorkTask: "1862 - Vývoj SW PHP",
      DiffAutoFilled: false,
      Site: "1862 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-11-11,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAGAACgi%2FAAa')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-11-09-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAGAACgjAAAV^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-11-09",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 307.2,
      Hours: 5.12,
      Col1: "1641",
      Col2: "1862",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "Vývoj SW PHP",
      Label: "1641 - 1862",
      Objid: "AAAaANAAGAACgjAAAV",
      Objversion: "15-NOV-21",
      ReportSequence: 9875,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "1641 - Rozvoj produktů ReDat - Vývoj SW PHP",
      WorkTask: "1862 - Vývoj SW PHP",
      DiffAutoFilled: false,
      Site: "1862 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-11-09,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAGAACgjAAAV')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-11-10-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAGAACgjAAAW^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-11-10",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 490.2,
      Hours: 8.17,
      Col1: "1641",
      Col2: "1862",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "Vývoj SW PHP",
      Label: "1641 - 1862",
      Objid: "AAAaANAAGAACgjAAAW",
      Objversion: "15-NOV-21",
      ReportSequence: 9876,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "1641 - Rozvoj produktů ReDat - Vývoj SW PHP",
      WorkTask: "1862 - Vývoj SW PHP",
      DiffAutoFilled: false,
      Site: "1862 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-11-10,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAGAACgjAAAW')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-11-12-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAGAACgjAAAX^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-11-12",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 664.8,
      Hours: 11.08,
      Col1: "1641",
      Col2: "1862",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "Vývoj SW PHP",
      Label: "1641 - 1862",
      Objid: "AAAaANAAGAACgjAAAX",
      Objversion: "15-NOV-21",
      ReportSequence: 9877,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "1641 - Rozvoj produktů ReDat - Vývoj SW PHP",
      WorkTask: "1862 - Vývoj SW PHP",
      DiffAutoFilled: false,
      Site: "1862 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-11-12,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAGAACgjAAAX')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-10-11-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAPAAAxoGAAA^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-10-11",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 508.2,
      Hours: 8.47,
      Col1: "1641",
      Col2: "1862",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "Vývoj SW PHP",
      Label: "1641 - 1862",
      Objid: "AAAaANAAPAAAxoGAAA",
      Objversion: "09-NOV-21",
      ReportSequence: 3923,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "1641 - Rozvoj produktů ReDat - Vývoj SW PHP",
      WorkTask: "1862 - Vývoj SW PHP",
      DiffAutoFilled: false,
      Site: "1862 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-10-11,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAPAAAxoGAAA')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-10-12-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAPAAAxoGAAB^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-10-12",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 420,
      Hours: 7,
      Col1: "1641",
      Col2: "1862",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "Vývoj SW PHP",
      Label: "1641 - 1862",
      Objid: "AAAaANAAPAAAxoGAAB",
      Objversion: "09-NOV-21",
      ReportSequence: 3924,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "1641 - Rozvoj produktů ReDat - Vývoj SW PHP",
      WorkTask: "1862 - Vývoj SW PHP",
      DiffAutoFilled: false,
      Site: "1862 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-10-12,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAPAAAxoGAAB')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-10-13-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAPAAAxoGAAC^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-10-13",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 472.8,
      Hours: 7.88,
      Col1: "1641",
      Col2: "1862",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "Vývoj SW PHP",
      Label: "1641 - 1862",
      Objid: "AAAaANAAPAAAxoGAAC",
      Objversion: "09-NOV-21",
      ReportSequence: 3925,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "1641 - Rozvoj produktů ReDat - Vývoj SW PHP",
      WorkTask: "1862 - Vývoj SW PHP",
      DiffAutoFilled: false,
      Site: "1862 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-10-13,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAPAAAxoGAAC')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-10-14-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAPAAAxoGAAD^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-10-14",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 490.2,
      Hours: 8.17,
      Col1: "1641",
      Col2: "1862",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "Vývoj SW PHP",
      Label: "1641 - 1862",
      Objid: "AAAaANAAPAAAxoGAAD",
      Objversion: "09-NOV-21",
      ReportSequence: 3926,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "1641 - Rozvoj produktů ReDat - Vývoj SW PHP",
      WorkTask: "1862 - Vývoj SW PHP",
      DiffAutoFilled: false,
      Site: "1862 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-10-14,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAPAAAxoGAAD')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-10-18-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAPAAAxoGAAE^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-10-18",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 513,
      Hours: 8.55,
      Col1: "1641",
      Col2: "1862",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "Vývoj SW PHP",
      Label: "1641 - 1862",
      Objid: "AAAaANAAPAAAxoGAAE",
      Objversion: "09-NOV-21",
      ReportSequence: 3931,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "1641 - Rozvoj produktů ReDat - Vývoj SW PHP",
      WorkTask: "1862 - Vývoj SW PHP",
      DiffAutoFilled: false,
      Site: "1862 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-10-18,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAPAAAxoGAAE')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-10-19-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAPAAAxoGAAF^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-10-19",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 376.8,
      Hours: 6.28,
      Col1: "1641",
      Col2: "1862",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "Vývoj SW PHP",
      Label: "1641 - 1862",
      Objid: "AAAaANAAPAAAxoGAAF",
      Objversion: "09-NOV-21",
      ReportSequence: 3932,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "1641 - Rozvoj produktů ReDat - Vývoj SW PHP",
      WorkTask: "1862 - Vývoj SW PHP",
      DiffAutoFilled: false,
      Site: "1862 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-10-19,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAPAAAxoGAAF')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-10-20-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAPAAAxoGAAG^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-10-20",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 270,
      Hours: 4.5,
      Col1: "1641",
      Col2: "1862",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "Vývoj SW PHP",
      Label: "1641 - 1862",
      Objid: "AAAaANAAPAAAxoGAAG",
      Objversion: "09-NOV-21",
      ReportSequence: 3933,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "1641 - Rozvoj produktů ReDat - Vývoj SW PHP",
      WorkTask: "1862 - Vývoj SW PHP",
      DiffAutoFilled: false,
      Site: "1862 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-10-20,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAPAAAxoGAAG')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-10-21-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAPAAAxoGAAH^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-10-21",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 588,
      Hours: 9.8,
      Col1: "1641",
      Col2: "1862",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "Vývoj SW PHP",
      Label: "1641 - 1862",
      Objid: "AAAaANAAPAAAxoGAAH",
      Objversion: "09-NOV-21",
      ReportSequence: 3934,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "1641 - Rozvoj produktů ReDat - Vývoj SW PHP",
      WorkTask: "1862 - Vývoj SW PHP",
      DiffAutoFilled: false,
      Site: "1862 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-10-21,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAPAAAxoGAAH')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-10-22-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAPAAAxoGAAI^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-10-22",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 499.8,
      Hours: 8.33,
      Col1: "1641",
      Col2: "1862",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "Vývoj SW PHP",
      Label: "1641 - 1862",
      Objid: "AAAaANAAPAAAxoGAAI",
      Objversion: "09-NOV-21",
      ReportSequence: 3935,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "1641 - Rozvoj produktů ReDat - Vývoj SW PHP",
      WorkTask: "1862 - Vývoj SW PHP",
      DiffAutoFilled: false,
      Site: "1862 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-10-22,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAPAAAxoGAAI')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-10-25-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAPAAAxoGAAK^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-10-25",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 487.2,
      Hours: 8.12,
      Col1: "1641",
      Col2: "1862",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "Vývoj SW PHP",
      Label: "1641 - 1862",
      Objid: "AAAaANAAPAAAxoGAAK",
      Objversion: "09-NOV-21",
      ReportSequence: 3937,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "1641 - Rozvoj produktů ReDat - Vývoj SW PHP",
      WorkTask: "1862 - Vývoj SW PHP",
      DiffAutoFilled: false,
      Site: "1862 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-10-25,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAPAAAxoGAAK')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-10-15-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAPAAAxoGAAL^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-10-15",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 510,
      Hours: 8.5,
      Col1: "1641",
      Col2: "1862",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "Vývoj SW PHP",
      Label: "1641 - 1862",
      Objid: "AAAaANAAPAAAxoGAAL",
      Objversion: "09-NOV-21",
      ReportSequence: 3946,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "1641 - Rozvoj produktů ReDat - Vývoj SW PHP",
      WorkTask: "1862 - Vývoj SW PHP",
      DiffAutoFilled: false,
      Site: "1862 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-10-15,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAPAAAxoGAAL')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-10-26-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAPAAAxpWAAQ^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-10-26",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 480,
      Hours: 8,
      Col1: "1641",
      Col2: "1862",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "Vývoj SW PHP",
      Label: "1641 - 1862",
      Objid: "AAAaANAAPAAAxpWAAQ",
      Objversion: "09-NOV-21",
      ReportSequence: 5633,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "1641 - Rozvoj produktů ReDat - Vývoj SW PHP",
      WorkTask: "1862 - Vývoj SW PHP",
      DiffAutoFilled: false,
      Site: "1862 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-10-26,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAPAAAxpWAAQ')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-10-27-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAPAAAxpWAAR^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-10-27",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 82.8,
      Hours: 1.38,
      Col1: "1641",
      Col2: "1862",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "Vývoj SW PHP",
      Label: "1641 - 1862",
      Objid: "AAAaANAAPAAAxpWAAR",
      Objversion: "09-NOV-21",
      ReportSequence: 5634,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "1641 - Rozvoj produktů ReDat - Vývoj SW PHP",
      WorkTask: "1862 - Vývoj SW PHP",
      DiffAutoFilled: false,
      Site: "1862 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-10-27,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAPAAAxpWAAR')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-10-01-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAPAAAxpoAAA^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-10-01",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 450,
      Hours: 7.5,
      Col1: "1641",
      Col2: "1862",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "Vývoj SW PHP",
      Label: "1641 - 1862",
      Objid: "AAAaANAAPAAAxpoAAA",
      Objversion: "09-NOV-21",
      ReportSequence: 3870,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "1641 - Rozvoj produktů ReDat - Vývoj SW PHP",
      WorkTask: "1862 - Vývoj SW PHP",
      DiffAutoFilled: false,
      Site: "1862 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-10-01,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAPAAAxpoAAA')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-10-04-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAPAAAxpoAAB^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-10-04",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 472.8,
      Hours: 7.88,
      Col1: "1641",
      Col2: "1862",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "Vývoj SW PHP",
      Label: "1641 - 1862",
      Objid: "AAAaANAAPAAAxpoAAB",
      Objversion: "09-NOV-21",
      ReportSequence: 3875,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "1641 - Rozvoj produktů ReDat - Vývoj SW PHP",
      WorkTask: "1862 - Vývoj SW PHP",
      DiffAutoFilled: false,
      Site: "1862 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-10-04,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAPAAAxpoAAB')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-10-05-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAPAAAxpoAAC^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-10-05",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 526.2,
      Hours: 8.77,
      Col1: "1641",
      Col2: "1862",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "Vývoj SW PHP",
      Label: "1641 - 1862",
      Objid: "AAAaANAAPAAAxpoAAC",
      Objversion: "09-NOV-21",
      ReportSequence: 3876,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "1641 - Rozvoj produktů ReDat - Vývoj SW PHP",
      WorkTask: "1862 - Vývoj SW PHP",
      DiffAutoFilled: false,
      Site: "1862 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-10-05,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAPAAAxpoAAC')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-10-06-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAPAAAxpoAAD^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-10-06",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 298.2,
      Hours: 4.97,
      Col1: "1641",
      Col2: "1862",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "Vývoj SW PHP",
      Label: "1641 - 1862",
      Objid: "AAAaANAAPAAAxpoAAD",
      Objversion: "09-NOV-21",
      ReportSequence: 3877,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "1641 - Rozvoj produktů ReDat - Vývoj SW PHP",
      WorkTask: "1862 - Vývoj SW PHP",
      DiffAutoFilled: false,
      Site: "1862 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-10-06,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAPAAAxpoAAD')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-10-07-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAPAAAxpoAAE^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-10-07",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 562.2,
      Hours: 9.37,
      Col1: "1641",
      Col2: "1862",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "Vývoj SW PHP",
      Label: "1641 - 1862",
      Objid: "AAAaANAAPAAAxpoAAE",
      Objversion: "09-NOV-21",
      ReportSequence: 3878,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "1641 - Rozvoj produktů ReDat - Vývoj SW PHP",
      WorkTask: "1862 - Vývoj SW PHP",
      DiffAutoFilled: false,
      Site: "1862 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-10-07,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAPAAAxpoAAE')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-10-08-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAPAAAxpoAAF^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-10-08",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 453,
      Hours: 7.55,
      Col1: "1641",
      Col2: "1862",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "Vývoj SW PHP",
      Label: "1641 - 1862",
      Objid: "AAAaANAAPAAAxpoAAF",
      Objversion: "09-NOV-21",
      ReportSequence: 3879,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "1641 - Rozvoj produktů ReDat - Vývoj SW PHP",
      WorkTask: "1862 - Vývoj SW PHP",
      DiffAutoFilled: false,
      Site: "1862 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-10-08,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAPAAAxpoAAF')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-11-01-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAGAACgiMAAI^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-11-01",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 420,
      Hours: 7,
      Col1: "2973",
      Col2: "3280",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "A001 REX 256, Equa Bank, přehrání hovoru",
      Label: "2973 - 3280",
      Objid: "AAAaANAAGAACgiMAAI",
      Objversion: "08-NOV-21",
      ReportSequence: 8075,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "2973 - A001 REX 256, Equa Bank, přehrání hovoru",
      WorkTask: "3280 - A001 REX 256, Equa Bank, přehrání hovoru",
      DiffAutoFilled: false,
      Site: "3280 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-11-01,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAGAACgiMAAI')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-10-27-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAPAAAxpWAAU^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-10-27",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 150,
      Hours: 2.5,
      Col1: "2973",
      Col2: "3280",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "A001 REX 256, Equa Bank, přehrání hovoru",
      Label: "2973 - 3280",
      Objid: "AAAaANAAPAAAxpWAAU",
      Objversion: "09-NOV-21",
      ReportSequence: 5637,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "2973 - A001 REX 256, Equa Bank, přehrání hovoru",
      WorkTask: "3280 - A001 REX 256, Equa Bank, přehrání hovoru",
      DiffAutoFilled: false,
      Site: "3280 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-10-27,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAPAAAxpWAAU')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-10-29-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAPAAAxpWAAV^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-10-29",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 180,
      Hours: 3,
      Col1: "2973",
      Col2: "3280",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "A001 REX 256, Equa Bank, přehrání hovoru",
      Label: "2973 - 3280",
      Objid: "AAAaANAAPAAAxpWAAV",
      Objversion: "09-NOV-21",
      ReportSequence: 5638,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "2973 - A001 REX 256, Equa Bank, přehrání hovoru",
      WorkTask: "3280 - A001 REX 256, Equa Bank, přehrání hovoru",
      DiffAutoFilled: false,
      Site: "3280 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-10-29,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAPAAAxpWAAV')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-10-20-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAPAAAxoGAAJ^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-10-20",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 180,
      Hours: 3,
      Col1: "92",
      Col2: "108",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "Režie 343 Vývoj SW ReDat - web. apl.",
      Label: "92 - 108",
      Objid: "AAAaANAAPAAAxoGAAJ",
      Objversion: "09-NOV-21",
      ReportSequence: 3936,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "92 - Režie 343 Vývoj SW ReDat - web. apl.",
      WorkTask: "108 - Režie 343 Vývoj SW ReDat - web. apl.",
      DiffAutoFilled: false,
      Site: "108 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-10-20,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAPAAAxoGAAJ')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-10-27-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAPAAAxpWAAS^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-10-27",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 60,
      Hours: 1,
      Col1: "92",
      Col2: "108",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "Režie 343 Vývoj SW ReDat - web. apl.",
      Label: "92 - 108",
      Objid: "AAAaANAAPAAAxpWAAS",
      Objversion: "09-NOV-21",
      ReportSequence: 5635,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "92 - Režie 343 Vývoj SW ReDat - web. apl.",
      WorkTask: "108 - Režie 343 Vývoj SW ReDat - web. apl.",
      DiffAutoFilled: false,
      Site: "108 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-10-27,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAPAAAxpWAAS')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
    {
      luname: "EmpReportItem",
      keyref:
        "ACCOUNT_DATE=2021-10-29-00.00.00^COMPANY_ID=RETIA^EMP_NO=590061701^MODULE_DB=WO^OBJID=AAAaANAAPAAAxpWAAT^",
      CompanyId: "RETIA",
      EmpNo: "590061701",
      AccountDate: "2021-10-29",
      Module: "WO",
      ModuleDecoded: "WO",
      WageHours: 300,
      Hours: 5,
      Col1: "92",
      Col2: "108",
      Col3: "RETIA",
      Col4: "REDAT-PROGRAMATOR-WEB",
      Col5: null,
      Col6: null,
      Col7: null,
      Description: "Režie 343 Vývoj SW ReDat - web. apl.",
      Label: "92 - 108",
      Objid: "AAAaANAAPAAAxpWAAT",
      Objversion: "09-NOV-21",
      ReportSequence: 5636,
      ProjectTransactionSeq: null,
      ProjectTransCorrection: null,
      ActivitySeq: null,
      CustomerActivitySeq: null,
      ResourceName: null,
      ReportCode: null,
      Activity: null,
      Organization: null,
      CustomerCompany: null,
      CustomerProjectActivity: null,
      CustomerReportCode: null,
      CustomerName: null,
      PurchaseOrder: null,
      PurchaseOrderLine: null,
      WorkOrder: "92 - Režie 343 Vývoj SW ReDat - web. apl.",
      WorkTask: "108 - Režie 343 Vývoj SW ReDat - web. apl.",
      DiffAutoFilled: false,
      Site: "108 - ",
      Contract: "RETIA",
      ResourceGroupCol4: "REDAT-PROGRAMATOR-WEB",
      TimeTypeCol5: " - ",
      IsShortcut: false,
      ShortcutName: null,
      IsUser: "1",
      CompanyPersonRef: {
        "@odata.id":
          "https://s-ifs1.pce.retia.cz:48080/main/ifsapplications/projection/v1/TimeRegistrationManagerHandling.svc/Employees(CompanyId='RETIA',EmpNo='590061701')/ReportItemSet(CompanyId='RETIA',EmpNo='590061701',AccountDate=2021-10-29,Module=IfsApp.TimeRegistrationManagerHandling.TimeJobSelection'WO',Objid='AAAaANAAPAAAxpWAAT')/CompanyPersonRef",
        CompanyId: "RETIA",
        EmpNo: "590061701",
        EmployeeName: "Dominik Veselý",
      },
    },
  ],
};
